PLSCHR(3)

NAME
plschr - Set character size

SYNOPSIS
plschr(def, scale)

DESCRIPTION

This sets up the size of all subsequent characters drawn. The actual height of a character is the product of the default character size and a scaling factor.

ARGUMENTS

def (PLFLT, input)
    The default height of a character in millimeters, should be set to zero if the default height is to remain unchanged.

scale (PLFLT, input)
    Scale factor to be applied to default to get actual character height.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.